#nav2 li:hover, #nav2 li.hover {
    position: static;
}

#nav2, #nav2 ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 230px;
	}
	
	#nav2 li { /* all list items */
		position : relative;
		float : left;
		width : 230px;
	}
	
	#nav2 li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 260px;
		margin-top : -26px;
	}
	
	#nav2 li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav2 li a {
		width : 230px;
		w\idth :  230px;
		display : block;
		color : black;
		text-decoration : none;
		border-bottom: 1px solid #ffffff;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		padding:6px 10px 7px 20px;
	}
	
	#nav2 li a:hover {
		color : white;
		background-color : #7b8284;
	}
	
	#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
